/*
    Created on : 31 Oct, 2014, 1:51:59 PM
    Author     : Kevin Gyberg
*/
body, #wrapper p, .content-wrapper p, label {
    font-family: "Raleway",sans-serif !important;
    font-size: 15px !important;
}
body footer, body footer p{
    font-family: "Open Sans",sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px !important;
}

.home-page .section-content.top-body{
    background-color: #FFFFFF;
}
.mobile-menu-button i.menu-icon{
    background: url('../images/menu_icon.png');
    background-repeat: no-repeat;
    background-position: 0 2px;
    width: 19px;
    height: 15px;
    display: inline-block;
}
.form-horizontal .control-label.text-left{
    text-align: left;
}
.form-horizontal select.input-sm.inline{
    width: auto;
    display: inline-block;
}
.result-row{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #CECECE;
    min-height: 155px;
    font-size: 15px;
    font-family: "Open Sans",sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.img-col-holder{
    max-height: 67px; overflow: hidden;
}
.img-col-holder img{
    max-width: 100%; width: 100%;
}
.ajax-loader{
    background-image: url('../images/preloader.GIF');
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    width: 100%;
    height: 40px;
}
#abt-vid-container video{
    width: 100%;
    max-width: 100%;
}
.blog-post-featured-img-video video{
    max-width: 100%;
    width: 100%;
}
.top-search {
    background: none repeat scroll 0 0 rgba(50, 50, 50, 0.8);
    margin: -78px auto 5px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 99999;
    padding: 10px 0;
}
.homepage-quick-search{
    background-color: rgba(100, 100, 100, 0.5);
    border: 1px solid #fff;
    box-shadow: 0 0 0 1px #555555;
    padding: 10px 15px;
    color: #FFFFFF;
    border-radius: 3px;
    font-weight: 600;
    z-index: 99999;
}

.homepage-quick-search input, .homepage-quick-search select{
    font-family: "Open Sans",sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
button.btn, a.btn{
    font-family: "Raleway",sans-serif;
}

.homepage-quick-search button{
    padding: 0 32px !important;
    margin: 0;
    font-size: 15px;
}
/*
.homepage-quick-search button:hover{
    background: rgba(0,68,55, 0.9);
    box-shadow: 0 4px 0 rgba(0, 86, 69, 1), 0 5px 6px rgba(0,86, 69, 0.7);
    text-shadow: 0 0 1px #fff, 0 0 7px #FFF;
    color: #FEFEFE !important;
    opacity: 1;
}*/
.panel .custom-search-result-heading{
    font-size: 18px;
    color: #4b4b4b !important;
    font-weight: 600;
}
.panel .custom-search-no-result{
    font-size: 18px;
    color: #FFA616 !important;
    font-weight: 600;
    text-shadow: 1px 1px 1px #ff7302;
}
.panel-default.prop-container{
    border-color: #FFF;
    box-shadow: none;
}
#properties-result-pr .pr-box, #properties-result-details .pr-box, #properties-container .pr-box{
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #000;
    box-shadow: 0 3px 4px #747474;
    padding: 3px;
    height: 228px;
}
#properties-result-pr img, #properties-result-details img, #properties-container img{
    width: 100%;
    max-height: 220px;
    max-width: 100%;
}
.pr-details sm{
    font-size: 12px;
    font-weight: bold;
}
#properties-result-pr .pr-details, #properties-result-details .pr-details,
#properties-container .pr-details{
    background: rgba(80, 80, 80, 0.6);
    bottom: 3px;
    font-family: "Open Sans",sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.6), 0 -1px 1px rgba(0, 0, 0, 0.6);
    width: 98%;
    display: block;
    text-align: center;
}
.pr-details .pr-name sm{
    font-size: 17px;
}

#properties-container .pr-details{
    background: rgba(0, 0, 0, 0.6);
}
.prop-container .panel-heading, .prop-container .panel-footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.top-drop-need-house{
    position: absolute;
}
.top-drop-need-house a{
    z-index: 9999;
}
.top-drop-need-house a img{
    width: 100%; max-width: 100%; z-index: 999; position: relative;
}
.footer .social-icons .social-media-icon{
    border: 1px solid rgba(0,0,0,0);
    background-color: #8b8d0e;
    background-position: -4px -4px;
    height: 30px;
    width: 30px;
}
.footer .social-icons .social-media-icon:hover{
    background-position: -4px -44px;
}
.footer .social-icons .facebook-icon.social-media-icon:hover{
    background-image: url('../images/social-media/social-media-facebook-w.png');
    background-color: #3b5998; border: 1px solid #2d4373;
}
.footer .social-icons .twitter-icon.social-media-icon:hover{
    background-image: url('../images/social-media/social-media-twitter-w.png');
    background-color: #00a0d1; border: 1px solid #00799e;
}
.footer .social-icons .linkedin-icon.social-media-icon:hover{
    background-image: url('../images/social-media/social-media-linkedIn-w.png');
    background-color: #71b2d0; border: 1px solid #4b9dc3;
}
.footer .social-icons .googleplus-icon.social-media-icon:hover{
    background-image: url('../images/social-media/social-media-googlePlus-w.png');
    background-color: #d94a39; border: 1px solid #bb3424;
}
.footer-content-text{
    color: #8b8d0e;
}
.i-section-title i.icon-feather{
    color: #8b8d0e;
}
.home-page .title-block .title-seperator{
    background-image: url('../images/divider-stripe5_home.png');
}
.blog-post-featured-img-video, .video-js{
    background-color: #fbfbfb !important;
}
.top-banner-text-container {
    /*
    margin: -36% auto;
    position: absolute;
    */
    width: 100%;
    z-index: 99999;
}
.top-banner-text-container .heading-text{
    /*font-size: 25px; color: rgba(0,68,55, 1); background: none;*/
    font-size: 30px; color: #666666; background: none;
    padding: 25px; border: none;
    font-family: "Raleway",sans-serif;
    text-shadow: 1px 1px 1px rgba(0,68,55, 0.4); line-height: 30px;
    /*float: right;*/
}
.btn.orange-bt, .btn.orange-bt:active{
    background-color: #E56825;
    opacity: 1;
}
.btn.orange-bt:focus, .btn.orange-bt:hover{
    background-color: #ff773d;
    opacity: 1;
}
strong.h-txt{
    font-size: 14px;
}
label.rqrd:after{
    content: " *";
    color: #FF0000;
}
.no-lp{
    padding-left: 0;
}
.no-rp{
    padding-right: 0;
}
.notice-sm{
    font-size: 11px; font-style: initial; color: #999999;
}
span.icon-phone-pict {
    background-image: url('../images/call-icon-pict.png');
    background-repeat: no-repeat;
    width: 18px;
    height: 24px;
    display: inline-block;
    margin: 0 0 6px;
    vertical-align: bottom;
}
span.icon-email-pict {
    background-image: url('../images/email-icon-pict.png');
    background-repeat: no-repeat;
    width: 20px;
    height: 24px;
    display: inline-block;
    margin: 0 0 6px;
    vertical-align: bottom;
}
.sidebar-icon-item a.btn.btn-sm{
    padding: 0 7px!important;
}
span.cp-icon{
    font-size: 15px;
}
.feather-img{
    max-width: 100%;
}
.btn-xs,
.btn-group-xs > .btn {
    height: auto;
}
.footer-nav-container {
    border-top: 1px solid #444;
    padding: 10px 0;
}
ul.footer-navigation{
   display: inline-block;
   margin: 0 auto;
   padding: 0;
}
ul.footer-navigation li{
    display: inline-block;
}
ul.footer-navigation li > a{
    color: #004437;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    font-size: 15px;
    padding: 2px 12px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
ul.footer-navigation li:after{
    content: "::"; color: #004437; font-weight: 600;
}
ul.footer-navigation li:last-child:after{
    content: ""; color: #004437;
}
ul.footer-navigation li > a:hover,
ul.footer-navigation li > a:focus,
ul.footer-navigation li > a:active,
.home-page ul.footer-navigation li:nth-child(1) a,
.search-page ul.footer-navigation li:nth-child(2) a,
.properties-page ul.footer-navigation li:nth-child(3) a,
.about-us-page ul.footer-navigation li:nth-child(4) a,
.contact-page ul.footer-navigation li:nth-child(5) a,
.login-page ul.footer-navigation li:nth-child(6) a{
    color: #FFFFFF;
}
.ctr_logo img{
    max-width: 100%;
}
.ctr_logo > span {
    color: #555;
    display: inline-block;
    font-family: "Raleway",sans-serif;
    width: 100%;
    max-width: 100%;
    font-size: 80%;
    text-align: center;
}
.home-page .properties-container{

}
.i-section-title i.icon-feather{
    background-image: url('../images/sand-dollar-coloring-page.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 39px;
    display: inline-block;
    width: 38px;
}
.i-section-title i.icon-feather::before{
    content: '';
}
.bd-room-text{
    text-align: left;
}
.rate-text{
    text-align: right;
}
.dn, .rate-text.hide-price{
    display: none;
}
#search-result-holder ul.nav.nav-tabs li > a {
    font-family: "Raleway",sans-serif;
    font-size: 17px;
    font-weight: 600;
}
.tab-content {
    border-color: #ddd;
    border-style: solid;
    border-width: 0 1px 1px;
    overflow: hidden;
    min-height: 300px;
}
#map{
    width: 100%;
    height: 400px;
}
.special-txt{
    font-size: 28px;
}

/* Smartphones (portrait and landscape) --  --  --  --  -- - */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    #properties-result-pr .pr-box{
        height: 163px;
    }
    #properties-result-pr img{
        max-height: 154px;
    }
}

/* Smartphones (landscape) --  --  --  --  -- - */
@media only screen and (min-width : 321px) {
    #properties-result-pr .pr-box{
        height: 163px;
    }
    #properties-result-pr img{
        max-height: 154px;
    }
}

/* Smartphones (portrait) --  --  --  --  -- - */
@media only screen and (max-width : 320px) {
    #properties-result-pr .pr-box{
        height: 163px;
    }
    #properties-result-pr img{
        max-height: 154px;
    }
}

/* iPads (portrait and landscape) --  --  --  --  -- - */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    #properties-result-pr .pr-box{
        height: 138px;
    }
    #properties-result-pr img{
        max-height: 129px;
    }
}

/* iPads (landscape) --  --  --  --  -- - */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
and (orientation : landscape) {
    #properties-result-pr .pr-box{
        height: 138px;
    }
    #properties-result-pr img{
        max-height: 129px;
    }
}

/* iPads (portrait) --  --  --  --  -- - */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
and (orientation : portrait) {
    #properties-result-pr .pr-box{
        height: 138px;
    }
    #properties-result-pr img{
        max-height: 129px;
    }
}
/* Desktops and laptops --  --  --  --  -- - */
@media only screen and (min-width : 1224px) {
    #properties-result-pr .pr-box{
        height: 228px;
    }
    #properties-result-pr img{
        max-height: 220px;
    }
}

/* Large screens --  --  --  --  -- - */
@media only screen and (min-width : 1824px) {
    #properties-result-pr .pr-box{
        height: 228px;
    }
    #properties-result-pr img{
        max-height: 220px;
    }
}

@media (max-width: 500px) {
    #abt-vid-container {
        float: none !important;
    }
    .top-search {
        margin: 0 auto;
    }
    .homepage-quick-search input, .homepage-quick-search select{
        margin: 2px 0;
    }
    .footer-wrapper{
        padding-bottom: 0;
    }
    .top-banner-text-container {
        margin: 10px auto;
    }

    .top-banner-text-container .heading-text{
        /*font-size: 25px; color: gray; padding: 15px;*/

        font-size: 30px; color: #666666; background: none;
        padding: 25px; border: none;
        font-family: "Raleway",sans-serif;
        text-shadow: 1px 1px 1px rgba(0,68,55, 0.4); line-height: 30px;
    
    }

    ul.footer-navigation{
        background: #355E3B;
    }
    ul.footer-navigation li{
        display: inline-block;
        width: 100%;
        border-bottom: 1px solid rgba(0, 0, 0, 0.11);
        text-align: left;
    }
    ul.footer-navigation li:hover,
    .home-page ul.footer-navigation li:nth-child(1),
    .search-page ul.footer-navigation li:nth-child(2),
    .properties-page ul.footer-navigation li:nth-child(3),
    .faq-page ul.footer-navigation li:nth-child(4),
    .about-us-page ul.footer-navigation li:nth-child(5),
    .contact-page ul.footer-navigation li:nth-child(6){
        background: rgba(0, 0, 0, 0.11);
    }
    ul.footer-navigation li > a{
        width: 100%;
        color: #FFFFFF;
        text-transform: none;
    }
    ul.footer-navigation li:hover > a,
    .home-page ul.footer-navigation li:nth-child(1) a,
    .search-page ul.footer-navigation li:nth-child(2) a,
    .properties-page ul.footer-navigation li:nth-child(3) a,
    .faq-page ul.footer-navigation li:nth-child(4) a,
    .about-us-page ul.footer-navigation li:nth-child(5) a,
    .contact-page ul.footer-navigation li:nth-child(6) a{
        color: #FFFFFF;
    }
    ul.footer-navigation li:after{
        content: "";
    }
    .img-col-holder{
        max-height: 130px;
    }
    .rate-text{
        text-align: left;
    }
    .i-section-title{
        width: 80%;
    }
}


.img-container img {
    height: 100%;
    width: 100%;
}

.img-container .img-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 10px;
    text-align: center;
    width: 100%;
    color: #fff;
    background: rgba(0,0,0,0.7);
}


.img-container img {
    height: 100%;
    width: 100%;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.image-text {
    font-size: 24px;
    line-height: 30px;
    font-family: "Raleway", sans-serif;
    margin: 0 0 20px 0;
    font-weight: 500;
    color: #FFF;

}

/* 05232019 */
.home-page .list-prop-txt-section a.icon{color:rgba(53,94,59,0.822);text-shadow:1px 1px 1px rgba(0,68,55,0.4);transition:color 0.1s 0.1s ease-in, text-shadow 0.1s 0.1s ease-in}.home-page .list-prop-txt-section a.icon:hover{color:#355e3b;text-shadow:1px 1px 1px rgba(0,68,55,0.6)}.home-page .img-desc-container a{position:relative;display:inline-block;width:100%}.home-page .img-desc-container a span{position:absolute;bottom:0;text-align:center;margin:0 4px 4px;display:block;background-color:rgba(0,0,0,0.5);color:#fff;padding:10px 0;width:calc(100% - 8px);font-family:"Raleway",sans-serif;font-weight:600;font-size:1.5rem;text-shadow:1px 1px 1px rgba(0,68,55,0.4);transition:background-color 0.2s 0.2s ease, padding 0.3s 0.3s ease-in}.home-page .img-desc-container a:hover span{background-color:rgba(0,0,0,0.7);padding:30px 0;text-shadow:1px 1px 1px rgba(255,255,255,0.4)}